 .u-section-1 {
  background-image: url("images/Main-Econoline-2025.webp");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 620px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 511px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 391px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 293px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 184px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 758px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 1px;
  margin-bottom: 1px;
}

.u-section-2 .u-image-1 {
  min-height: 767px;
  background-image: url("images/M7miniM8Mini20252.png");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 478px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 60px;
}

.u-section-2 .u-text-1 {
  margin: 16px auto 0;
}

.u-section-2 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-2 .u-layout-cell-3 {
  min-height: 383px;
}

.u-section-2 .u-container-layout-3 {
  padding: 0;
}

.u-section-2 .u-image-2 {
  height: 319px;
  margin-top: -31px;
  margin-bottom: 0;
}

.u-section-2 .u-line-1 {
  position: absolute;
  top: 355px;
  left: -303px;
  height: 3px;
  transform-origin: center top 0px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 453px;
  }

  .u-section-2 .u-image-1 {
    min-height: 632px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 394px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 370px;
  }

  .u-section-2 .u-image-2 {
    height: 263px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 884px;
  }

  .u-section-2 .u-image-1 {
    min-height: 968px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 484px;
  }

  .u-section-2 .u-image-2 {
    height: 403px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 718px;
  }

  .u-section-2 .u-image-1 {
    min-height: 726px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 369px;
  }

  .u-section-2 .u-image-2 {
    height: 302px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 533px;
  }

  .u-section-2 .u-image-1 {
    min-height: 457px;
  }

  .u-section-2 .u-image-2 {
    height: 190px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 295px;
} .u-section-4 {
  min-height: 318px;
}

.u-section-4 .u-sheet-1 {
  min-height: 586px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 483px;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px 55px;
}

.u-section-4 .u-text-1 {
  margin: 38px 0 0 10px;
}

.u-section-4 .u-text-2 {
  margin: 44px 10px 0 0;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 483px;
}

.u-section-4 .u-container-layout-2 {
  padding: 0;
}

.u-section-4 .u-image-1 {
  margin-bottom: 0;
  margin-top: 0;
  height: 482px;
}

.u-section-4 .u-line-1 {
  width: 912px;
  margin: 20px 99px 60px auto;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 501px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 398px;
  }

  .u-section-4 .u-text-1 {
    margin-left: 0;
  }

  .u-section-4 .u-text-2 {
    margin-right: 0;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 398px;
    background-position: 50% 50%;
  }

  .u-section-4 .u-image-1 {
    height: 397px;
  }

  .u-section-4 .u-line-1 {
    margin-right: 28px;
  }
}

@media (max-width: 991px) {
   .u-section-4 {
    min-height: 66px;
  }

  .u-section-4 .u-sheet-1 {
    min-height: 408px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 463px;
  }

  .u-section-4 .u-image-1 {
    margin-top: 100px;
    height: 290px;
  }

  .u-section-4 .u-line-1 {
    width: 720px;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 561px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 50px;
    padding-right: 50px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 695px;
  }

  .u-section-4 .u-image-1 {
    height: 435px;
  }

  .u-section-4 .u-line-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 391px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 438px;
  }

  .u-section-4 .u-image-1 {
    height: 274px;
  }

  .u-section-4 .u-line-1 {
    width: 340px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 833px;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: -75px;
  margin-bottom: 60px;
  width: 100%;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 828px;
}

.u-section-5 .u-container-layout-1 {
  padding: 0;
}

.u-section-5 .u-image-1 {
  width: 417px;
  height: 700px;
  margin: 38px auto 0;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 267px;
}

.u-section-5 .u-container-layout-2 {
  padding: 11px 0;
}

.u-section-5 .u-text-1 {
  text-shadow: 2px 2px 8px rgba(128,128,128,1);
  text-align: center;
  margin: 0 31px;
}

.u-section-5 .u-text-2 {
  text-shadow: 2px 2px 8px rgba(128,128,128,1);
  text-align: center;
  margin: 4px auto 0 10px;
}

.u-section-5 .u-text-3 {
  text-shadow: 2px 2px 8px rgba(128,128,128,1);
  font-weight: normal;
  margin: 0 auto 0 31px;
}

.u-section-5 .u-text-4 {
  text-shadow: 2px 2px 8px rgba(128,128,128,1);
  text-align: center;
  margin: 6px auto 0 10px;
}

.u-section-5 .u-text-5 {
  text-shadow: 2px 2px 8px rgba(128,128,128,1);
  text-align: left;
  font-weight: normal;
  margin: 2px 0 0 31px;
}

.u-section-5 .u-text-6 {
  text-shadow: 2px 2px 8px rgba(128,128,128,1);
  text-align: center;
  margin: 12px auto 0 10px;
}

.u-section-5 .u-text-7 {
  text-shadow: 2px 2px 8px rgba(128,128,128,1);
  text-align: left;
  font-weight: normal;
  margin: 6px auto 0 31px;
}

.u-section-5 .u-layout-cell-3 {
  min-height: 304px;
  background-image: none;
}

.u-section-5 .u-container-layout-3 {
  padding: 0;
}

.u-section-5 .u-text-8 {
  text-shadow: 2px 2px 8px rgba(128,128,128,1);
  margin: 10px 28px 0 32px;
}

.u-section-5 .u-image-2 {
  height: 100px;
  margin-top: 11px;
  margin-bottom: 0;
}

.u-section-5 .u-layout-cell-4 {
  min-height: 524px;
}

.u-section-5 .u-container-layout-4 {
  padding: 0;
}

.u-section-5 .u-text-9 {
  background-image: none;
  text-shadow: 2px 2px 8px rgba(128,128,128,1);
  text-align: center;
  margin: 12px 31px 0;
}

.u-section-5 .u-image-3 {
  height: 299px;
  margin-top: 6px;
  margin-bottom: 0;
}

.u-section-5 .u-image-4 {
  width: 341px;
  height: 126px;
  margin: 0 1px 0 auto;
}

.u-section-5 .u-line-1 {
  width: 912px;
  margin: 42px auto -15px -361px;
}

.u-section-5 .u-layout-cell-5 {
  min-height: 524px;
  background-image: none;
}

.u-section-5 .u-container-layout-5 {
  padding: 14px 0;
}

.u-section-5 .u-text-10 {
  background-image: none;
  text-shadow: 2px 2px 8px rgba(128,128,128,1);
  text-align: center;
  margin: 0 23px 0 39px;
}

.u-section-5 .u-image-5 {
  width: 344px;
  height: 342px;
  margin: 66px auto -14px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 711px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-bottom: 50px;
    width: auto;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 736px;
  }

  .u-section-5 .u-image-1 {
    height: 646px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 220px;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 251px;
  }

  .u-section-5 .u-image-2 {
    height: 83px;
  }

  .u-section-5 .u-layout-cell-4 {
    min-height: 432px;
  }

  .u-section-5 .u-image-3 {
    height: 247px;
  }

  .u-section-5 .u-image-4 {
    width: 31px;
    height: 11px;
    margin-top: 20px;
    margin-right: 0;
  }

  .u-section-5 .u-line-1 {
    width: 287px;
    transform-origin: left center 0px;
    margin-left: auto;
    margin-bottom: 0;
  }

  .u-section-5 .u-layout-cell-5 {
    min-height: 432px;
  }

  .u-section-5 .u-image-5 {
    width: 262px;
    height: 286px;
    margin-top: 17px;
    margin-bottom: 0;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 297px;
  }

  .u-section-5 .u-layout-cell-1 {
    background-position: 50% 50%;
    min-height: 1215px;
  }

  .u-section-5 .u-image-1 {
    height: 1291px;
    margin-top: -8px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 560px;
  }

  .u-section-5 .u-text-3 {
    margin-left: 50px;
  }

  .u-section-5 .u-text-7 {
    margin-left: 50px;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 560px;
  }

  .u-section-5 .u-image-2 {
    height: 103px;
  }

  .u-section-5 .u-layout-cell-4 {
    min-height: 420px;
  }

  .u-section-5 .u-text-9 {
    width: auto;
    margin-top: 0;
  }

  .u-section-5 .u-image-3 {
    height: 307px;
  }

  .u-section-5 .u-image-4 {
    margin-top: 0;
  }

  .u-section-5 .u-layout-cell-5 {
    min-height: 420px;
  }

  .u-section-5 .u-container-layout-5 {
    padding-top: 11px;
    padding-bottom: 11px;
  }

  .u-section-5 .u-text-10 {
    margin-top: 3px;
  }

  .u-section-5 .u-image-5 {
    height: 290px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 497px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 911px;
  }

  .u-section-5 .u-image-1 {
    height: 968px;
    margin-top: 0;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-5 .u-text-3 {
    margin-left: 100px;
  }

  .u-section-5 .u-text-7 {
    margin-left: 100px;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-5 .u-image-2 {
    height: 155px;
  }

  .u-section-5 .u-layout-cell-4 {
    min-height: 574px;
  }

  .u-section-5 .u-image-3 {
    height: 461px;
  }

  .u-section-5 .u-layout-cell-5 {
    min-height: 409px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-layout-cell-1 {
    min-height: 574px;
  }

  .u-section-5 .u-image-1 {
    height: 609px;
    margin-top: -13px;
    margin-bottom: -157px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-image-2 {
    height: 98px;
  }

  .u-section-5 .u-layout-cell-4 {
    min-height: 390px;
  }

  .u-section-5 .u-image-3 {
    height: 290px;
  }

  .u-section-5 .u-layout-cell-5 {
    min-height: 396px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 521px;
}

.u-section-6 .u-layout-wrap-1 {
  margin-top: -51px;
  margin-bottom: 0;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 572px;
}

.u-section-6 .u-container-layout-1 {
  padding: 0;
}

.u-section-6 .u-image-1 {
  width: 436px;
  left: 0;
  right: auto;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 572px;
}

.u-section-6 .u-container-layout-2 {
  padding: 17px 60px;
}

.u-section-6 .u-text-1 {
  margin: 0 auto;
}

.u-section-6 .u-text-2 {
  margin: 8px 0 0;
}

.u-section-6 .u-image-2 {
  height: 283px;
  margin-top: 30px;
  margin-bottom: 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 570px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 564px;
    background-position: 50% 50%;
  }

  .u-section-6 .u-image-1 {
    filter: brightness(0.75);
    height: 547px;
    margin-top: 0;
    margin-bottom: 0;
    width: auto;
    left: auto;
    bottom: auto;
    right: auto;
    top: auto;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 472px;
  }

  .u-section-6 .u-image-2 {
    height: 222px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 437px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 579px;
  }

  .u-section-6 .u-image-1 {
    height: 393px;
    width: auto;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-6 .u-image-2 {
    height: 186px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 328px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 543px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-image-2 {
    height: 260px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 207px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 342px;
  }

  .u-section-6 .u-image-2 {
    height: 160px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 534px;
}

.u-section-7 .u-layout-wrap-1 {
  width: 100%;
  margin: 0;
}

.u-section-7 .u-layout-cell-1 {
  min-height: 534px;
}

.u-section-7 .u-container-layout-1 {
  padding: 0 43px;
}

.u-section-7 .u-image-1 {
  height: 505px;
  width: 429px;
  margin: 12px auto 0 12px;
}

.u-section-7 .u-layout-cell-2 {
  min-height: 321px;
}

.u-section-7 .u-container-layout-2 {
  padding: 0 11px;
}

.u-section-7 .u-text-1 {
  margin: 30px 1px 0 11px;
}

.u-section-7 .u-text-2 {
  margin: 17px 11px 0 310px;
}

.u-section-7 .u-image-2 {
  width: 272px;
  height: 150px;
  margin: -214px auto 0 11px;
}

.u-section-7 .u-layout-cell-3 {
  min-height: 213px;
}

.u-section-7 .u-container-layout-3 {
  padding: 30px 23px;
}

.u-section-7 .u-text-3 {
  margin: 0 auto 0 0;
}

.u-section-7 .u-text-4 {
  margin: -12px 38px 0 317px;
}

.u-section-7 .u-image-3 {
  width: 263px;
  height: 46px;
  margin: -74px auto 0 5px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 899px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-bottom: 31px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 868px;
    background-position: 50% 50%;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 17px;
    padding-right: 17px;
  }

  .u-section-7 .u-image-1 {
    height: 514px;
    margin-top: 54px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 280px;
  }

  .u-section-7 .u-text-2 {
    width: auto;
    margin-left: 131px;
  }

  .u-section-7 .u-image-2 {
    width: 126px;
    height: 126px;
    margin-top: -140px;
    margin-left: 0;
  }

  .u-section-7 .u-layout-cell-3 {
    min-height: 588px;
  }

  .u-section-7 .u-container-layout-3 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-7 .u-text-3 {
    width: auto;
  }

  .u-section-7 .u-image-3 {
    width: 5px;
    height: 1px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 884px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 1330px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-7 .u-image-1 {
    margin-top: 0;
    height: 808px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 127px;
  }

  .u-section-7 .u-text-1 {
    width: auto;
    margin-top: -445px;
    margin-right: 0;
    margin-left: 12px;
  }

  .u-section-7 .u-text-2 {
    margin-top: 462px;
  }

  .u-section-7 .u-image-2 {
    width: 78px;
  }

  .u-section-7 .u-layout-cell-3 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 718px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 998px;
  }

  .u-section-7 .u-image-1 {
    height: 612px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-text-1 {
    margin-right: 1px;
    margin-left: 11px;
  }

  .u-section-7 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 533px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 628px;
  }

  .u-section-7 .u-image-1 {
    height: 377px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 602px;
}

.u-section-8 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 16px;
}

.u-section-8 .u-layout-cell-1 {
  min-height: 308px;
}

.u-section-8 .u-container-layout-1 {
  padding: 30px;
}

.u-section-8 .u-text-1 {
  text-transform: none;
  font-size: 2.25rem;
  margin: 0 auto 0 0;
}

.u-section-8 .u-text-2 {
  font-size: 1.5rem;
  margin: 20px 0 0;
}

.u-section-8 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-8 .u-layout-cell-2 {
  min-height: 236px;
}

.u-section-8 .u-container-layout-2 {
  padding: 30px;
}

.u-section-8 .u-text-3 {
  text-transform: none;
  font-size: 2.25rem;
  margin: 41px auto 0 0;
}

.u-section-8 .u-social-icons-1 {
  height: 61px;
  min-height: 16px;
  width: 526px;
  min-width: 176px;
  white-space: nowrap;
  margin: 15px auto 0 23px;
}

.u-section-8 .u-icon-1 {
  height: 100%;
  color: rgb(17, 17, 17) !important;
}

.u-section-8 .u-icon-2 {
  height: 100%;
  color: rgb(17, 17, 17) !important;
}

.u-section-8 .u-icon-3 {
  height: 100%;
  color: rgb(17, 17, 17) !important;
}

.u-section-8 .u-icon-4 {
  height: 100%;
  color: rgb(17, 17, 17) !important;
}

.u-section-8 .u-icon-5 {
  height: 100%;
  color: rgb(210, 34, 21) !important;
}

.u-section-8 .u-icon-6 {
  height: 100%;
  color: rgb(66, 171, 240) !important;
}

.u-section-8 .u-layout-cell-3 {
  min-height: 586px;
}

.u-section-8 .u-container-layout-3 {
  padding: 30px;
}

.u-section-8 .u-text-4 {
  text-transform: none;
  font-size: 2.25rem;
  margin: 0 0 0 20px;
}

.u-section-8 .u-form-1 {
  height: 312px;
  width: 510px;
  margin: 16px 0 0;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 597px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 254px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 195px;
  }

  .u-section-8 .u-social-icons-1 {
    width: 446px;
  }

  .u-section-8 .u-layout-cell-3 {
    min-height: 483px;
  }

  .u-section-8 .u-text-4 {
    margin-left: 0;
  }

  .u-section-8 .u-form-1 {
    width: 410px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 408px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-8 .u-text-2 {
    font-size: 1.25rem;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-8 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-8 .u-form-1 {
    width: 300px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 1070px;
  }

  .u-section-8 .u-layout-wrap-1 {
    margin-top: 16px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 356px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-text-1 {
    margin-top: 44px;
  }

  .u-section-8 .u-text-2 {
    font-size: 1.3333333333333333rem;
    width: auto;
    margin-top: 5px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 226px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-form-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 508px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-8 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 178px;
  }

  .u-section-8 .u-text-3 {
    font-size: 1.5rem;
    margin-top: 0;
  }

  .u-section-8 .u-social-icons-1 {
    height: 36px;
    width: 293px;
    margin-left: auto;
  }

  .u-section-8 .u-text-4 {
    font-size: 1.5rem;
  }
}.u-section-9 .u-sheet-1 {
  min-height: 500px;
}